<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>Manage Landing Page</title>
</head>
<body>
   <!-- Navbar -->
   <nav class="relative container mx-auto p-6 bg-red-500">
    <!-- Flex container-->
    <div class="flex items-center justify-between">
        <!-- Logo -->
        <div class="pt-2">
            <img src="" alt="">
        </div>
    </div>
   </nav>
</body>
</html>